[ Mobile] - 117 gen tanil app - n3oiy215HanwnIUER1A15 mobile 1aila gen tanil app

MNTHAT D IOINUNNIUTUIAITNTE

q

09/05/2021 07:52 - Anonymous

anue: Test : Done UAT L3u: 09/05/2021
anuaa: Medium IUATUNINAUA: 10/05/2021
noungln: % @ 0%
Usgian: variildlasilssno: 0.00 #2Tna
T 03.Mobile Vail: 0.00 #1Txv
TYasLdua

17 gen (anil app - Ntk sy sHaANUNUEUIA1Y mobile 314 gen tanil app musHaa mmoannIUusUIATTEY

115990

#1 - 09/05/2021 07:53 - Weeraya Kuljaratpakorn
- Thasunmua set to 10/05/2021

- nouna1e i changed from Weeraya Kuljaratpakorn to Anonymous

#2 - 10/05/2021 03:04 - Anonymous

- dnme changed from Dev : Todo to Dev : Doing

nyoi 391 refer 111nlE @1 1o refer 1un15 gen application no minlaiszyluld arnuinld

#3 - 10/05/2021 10:23 - Anonymous
- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

nadauil local uaa deploy to uat 8N 1INAd0UATY

#4 - 10/05/2021 10:23 - Anonymous
- dnme changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#5 - 10/05/2021 10:24 - Anonymous
- uni Ssms_o3nLb607HS.png added
- uny chrome_QdWqteXYfw.png added

- dnmg changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#6 - 10/05/2021 10:24 - Anonymous
- dnmg changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#7 - 10/05/2021 10:24 - Anonymous
- dnmg changed from Dev : Deployed UAT to Test : Todo

- nounn1ely changed from Anonymous to Anonymous

#8 - 13/05/2021 05:57 - Anonymous

- dnme changed from Test : Todo to Test : Done UAT

wiln

Ssms_o03nLb607H8.png 58.8 KB 10/05/2021 Anonymous

chrome_QdWqteXYfw.png 78.3 KB 10/05/2021 Anonymous
